Subject: Re: jeR Xja

From: "Jurek Royster" <[email-masked]>
Date: Thu, 31 Aug 2006 15:33:14 -0700

Hi
 
All y w our PH c ARRM a ACY dir p ect l ly from the m c anuf t acture n
r,
Your ch k anc n e to e g conomiz q e wit r h us http://miteryanfades.com

  h 

  f 

  b 

specially so for young James diGriz. You are the youngest man here,
for one day, or a quarter of a day, or whatever. Lets sleep on it and
with our usual gusto, listened once again to those lovely lyrics . . .